Bug 134458 - korganizer segfaults x86_64
Summary: korganizer segfaults x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim   
(Show other bugs)
Version: 3
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-02 23:55 UTC by Neal Becker
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 16:35:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (2.89 KB, text/plain)
2004-10-02 23:56 UTC, Neal Becker
no flags Details

Description Neal Becker 2004-10-02 23:55:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
staring korganizer always segfaults.  Even rm anything in ~/.kde related to korganizer gives same result.  No problem with i386 version.

Version-Release number of selected component (if applicable):
kdepim-3.3.0-1


How reproducible:
Always

Steps to Reproduce:
1.korganizer
2.
3.
    

Additional info:

Comment 1 Neal Becker 2004-10-02 23:56:35 UTC
Created attachment 104671 [details]
backtrace

Comment 2 Ngo Than 2004-10-04 16:35:33 UTC
it's fixed in kdepim-3.3.0-2. Thanks for your reports.


Note You need to log in before you can comment on or make changes to this bug.